cache_db: ../combined_cache_5m_5000_04.09.db
open_on_heat: false
open_heat_min: 0.01
position_mode: oneway
strategy_class: strategies.greedy_breakout_universe.GreedyBreakoutUniverse
timeframe: 5m
symbols_file: universe_v5_avaai_5m_5000.txt
strategy_params:
  side: BOTH
  top_n: 8
  min_atr_ratio: 0
  tp_atr_mult: 3.8
  sl_atr_mult: 1.04
  max_bars_in_position: 0.0
  exit_on_macd_flip: 0.0
  adx_exit_threshold: 0.0
  rsi_exit_long: 45.0
  rsi_exit_short: 55.0
  heat_exit_threshold: 0.15
portfolio:
  initial_equity: 100.0
  position_notional: 45
  max_notional_frac: 0.9
session:
  open_every_bar: true
